package com.ss.android.ugc.aweme.shortvideo.image;

import X.0Bt;
import X.1Bn;
import com.bytedance.covode.number.Covode;

public final class ExpandTextViewModel extends 0Bt {
    public final 1Bn<Integer> LIZ = new 1Bn<>();
    public final 1Bn<Boolean> LIZIZ = new 1Bn<>();

    static {
        Covode.recordClassIndex(110782);
    }
}
